RubyGems Navigation menu

aws-sdk-quicksight 1.108.0

Official AWS Ruby gem for Amazon QuickSight. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.113.0 - June 05, 2024 (831.5 KB)
  2. 1.112.0 - May 16, 2024 (831.5 KB)
  3. 1.111.0 - May 13, 2024 (828.5 KB)
  4. 1.110.0 - April 30, 2024 (828.5 KB)
  5. 1.109.0 - April 25, 2024 (825.5 KB)
  6. 1.108.0 - April 18, 2024 (825.0 KB)
显示所有版本 (共 117 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 58,411,154

这个版本 51,163

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: